@font-face {
	font-family: "Roboto";
	src: url("Roboto-Light.ttf");
	}

body {/*background: #efefef;*/
		background-image: url("pics/bg-desolate-city.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		background-color: #0f0417;
		font-family: "Roboto", Arial, sans-serif;
		margin: 0;
		}
header {/*background: white;*/}
header div {max-width: 300px; max-height: 160px; margin: 0 auto; padding: 30px 0;}
header img {max-width: 300px; max-height: 160px;}
nav {border-bottom: 1px solid #ed5a5a;}
nav ul {
	list-style-type: none;
	text-align: center;
	/*position: absolute;*/
	top: 0;
	font-size: 20px;
	width: 100%;
	/*overflow: hidden;*/
	display: inline-block;
	background: #E71818;
	padding: 15px 0;
	margin: 0;
	}
nav ul li {display: inline-block; padding: 0; color: #ccc; text-align: center;}
nav ul li a:link, nav ul li a:visited {color: #eee; text-decoration: none; padding: 15px;}
nav ul li a:hover, nav ul li a.actual {background: #c91414; color: white;}

section p, h1, h2 {padding: 10px; margin: 0;}
h1.redes {font-size: 55px; color: #aca4b1; padding: 10px 0; text-align: center;}
h2.color-a, h2.color-b {font-size: 30px; text-align: left;}
h2.color-a, section article.ficha ul li a:link, section article.ficha ul li a:visited  {color: #ddd4e2;}
h2.color-b {color: #edc0c0;}
h3 {font-size: 25px;}
section p.social {text-align: center; font-size: 90px; margin-bottom: 20px; padding-bottom: 20px;}
section p.social a {color: #aca4b1; margin-right: 20px;}
section p.social a:nth-last-child(3) {margin-right: 1px;}
section p.social a:hover {color: #eee4f6;}
section p.social a:link:last-child {margin-right: 0;}
section.sec-a {/*background-image: linear-gradient(to top, #c91414, #d01515, #d81616, #df1717, #e71818);*/ padding: 20px; overflow: hidden;}
section article.juegos {
	max-width: 1140px;
	margin: 0 auto;
	/*border-width: 0 0 0 1px;
	border-image: linear-gradient(to top, rgba(25,7,11,1) 0%, rgba(231,24,24,1) 100%);
	border-image-slice: 9;
	border-style: solid;*/
	padding: 0 10px 0 10px;
	}
section article.juegos p {text-align: center; display: inline-block;}
section article.juegos a {margin-right: 50px;}
section article.juegos img {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	max-width: 320px;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.75);
	}
section.sec-b {/*background-image: linear-gradient(to top, #000000, #361019, #670f22, #990922, #c91414);*/ padding: 20px; overflow: hidden;}
section.sec-c {/*background: white;*/ padding: 20px; overflow: hidden;}
section article.ficha {color: #aca4b1; font-size: 20px; max-width: 800px; margin: 0 auto; text-align: justify;}
section article.ficha iframe {width: 100%; height: 400px; margin: 0 auto; margin-bottom: 20px;}
section article.ficha p.alerta {color: darkorange; text-align: right;}

section article.ficha ul li {margin: 10px 0; list-style: circle outside;}
section article.ficha ul li a:link, section article.ficha ul li a:visited  {color: #ddd4e2;}
section article.ficha ul li a:hover {color: white;}

.bloque-descargas-a {float: left; width: 365px; clear: left;}
.bloque-descargas-b {float: right; width: 365px; clear: right;}
.bloque-descargas-c {max-width: auto;}

.bloque-descargas-a, .bloque-descargas-b, .bloque-descargas-c {margin-bottom: 20px;}

.bloque-descargas-a, .bloque-descargas-b, .bloque-descargas-c {border: 1px solid #362c3d; text-align: center;  padding: 5px; margin: 10px;}
.bloque-descargas-a a:link, .bloque-descargas-a a:visited, .bloque-descargas-b a:link, .bloque-descargas-b a:visited, .bloque-descargas-c a:link, .bloque-descargas-c a:visited {color: #78cc52; text-decoration: none;}
.bloque-descargas-a p:first-child, .bloque-descargas-b p:first-child, .bloque-descargas-c p:first-child {font-size: 19px;}
.bloque-descargas-a p:last-child, .bloque-descargas-b p:last-child, .bloque-descargas-c p:last-child {font-size: 15px;}
.bloque-descargas-a a:hover, .bloque-descargas-b a:hover, .bloque-descargas-c a:hover {color: #eee4f6;}

p.volver a:link, p.volver a:visited {color: #aca4b1; font-size: 25px; text-decoration: none; border: 1px solid #aca4b1; padding: 10px 20px;}
p.volver a:hover {color: white; border: 1px solid white;}

hr {
    border: none;
    height: 1px;
	width: 97%;
    /* Set the hr color */
    color: #362c3d; /* old IE */
    background-color: #362c3d; /* Modern Browsers */
}

footer {/*background-color: black;*/ text-align: center; color: #888; padding: 10px; font-size: 20px;}
footer span {display: inline-block;}

@media (max-width: 1000px) {
section {max-width: auto;}
h2.color-a, h2.color-b {text-align: center;}
section p.social a {margin-right: 10px;}
/*section p.social a:link:first-child {margin-right: 25px;}
section p.social a:link:last-child {margin-left: 10px;}*/
section article.juegos {
	max-width: auto;
	margin: 0 auto;
	border-width: 0px;
}
section article.juegos img {max-width: 100%; border-radius: 0; margin-top: 20px;}
section article.ficha p.alerta {text-align: center;}
footer span {display: none;}
}

@media (max-width: 850px) {
section article.ficha {text-align: left;}
.bloque-descargas-a,.bloque-descargas-b {float: none; width: auto;}
}
